
eXtplorer - PHP-based File Manager - Fehler #109

doublons on double-click in directory tree

01/16/2013 05:03 PM - Anonymous

Status: Erledigt   

Priority: Normal   

Assignee: Sören Eberhardt-Biermann   

Category: Bug   

Target version: 2.1.5   

eXtplorer Version: 2.1.2 Joomla! Version: Joomla! 2.5

Description

double-click on a folder in the directory tree panel show duplicate items.

History

#1 - 11/06/2013 04:03 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Gelöst

- Target version set to 2.1.5

That was hard to fix...

#2 - 12/19/2013 11:22 AM - Sören Eberhardt-Biermann

- Status changed from Gelöst to Erledigt
